Usagi MyNETS跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183968 漏洞类型 跨站脚本
发布时间 2009-01-22 更新时间 2009-01-22
CVE编号 CVE-2009-0245 CNNVD-ID CNNVD-200901-290
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-290
|漏洞详情
UsagiProjectMyNETS1.2.0.1及之前版本存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|参考资料

来源:usagi-project.org
链接:http://usagi-project.org/PRESS/archives/57
来源:BID
名称:33145
链接:http://www.securityfocus.com/bid/33145
来源:SECUNIA
名称:33409
链接:http://secunia.com/advisories/33409
来源:JVNDB
名称:JVNDB-2009-000001
链接:http://jvndb.jvn.jp/ja/contents/2009/JVNDB-2009-000001.html
来源:JVN
名称:JVN#36802959
链接:http://jvn.jp/en/jp/JVN36802959/index.html